#!/bin/sh
#

case "$1" in

start)
	if [ -x /usr/local/xitami/xitami ]
	then
		cd /usr/local/xitami
		./xitami -s && echo -n " xitami"
	fi
	;;

stop)
	if [ -r /var/run/xitami.pid ]
	then
		kill `cat /var/run/xitami.pid` && echo -n " xitami"
	fi
	;;

*)
	echo "usage: $0 {start|stop}" 1>&2
	exit 64
	;;

esac

